<style>

<!--Body
{
cursor:url('cursor.ani');
font-family: arial; 
color: #FE7898;
letter-spacing: 0pt; 
font-weight:bold;
font-size: 7.5pt;
background-image:url('background.gif');
background-attachment:fixed;
background-repeat: x, y;
}

<!--body
{
scrollbar-face-color: #FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-arrow-color: #E59CF2;
scrollbar-track-color: #FFFFFF;
}

<!--u
{
font-family: arial;
color:#61CCE7;
font-weight: normal;
text-decoration: underline;
font-size: 8pt;
}

<!--b
{
font-family: arial;
color:#F8AA92;
font-weight: bold;
text-decoration:none;
font-size: 8pt;
}
-->

<!--
A:link
{color: #BD85F1;
font-weight: bold;
text-decoration:none
background-color: #FFFFFF;
border-color: #000000;}
A:active
{color:#BD85F1;
font-weight:bold;
text-decoration:none}
A:visited
{color:#BD85F1;
font-weight:bold;
text-decoration:none}
A:hover{color:#D8B7F7;
font-weight:bold;
height:7pt;
cursor:url('cursor.ani');}
//-->

<!--input, submit, textarea
{
color: #FE7898;
background: #FE7898;
font-size: 7pt;
font-weight: bold;
text-decoration: none;
font-family: arial;
text-align: center;
border-width:1px;
border-style: solid;
border-color:#61CCE7;
}
-->

<!--
table
{
font-family: arial;
font-size: 10;
color: #FFA9F8; 
font-weight: normal; 
border: #FFC7FA 1px solid;
background: #FFDFFC;
}
-->

</style>